# cv::GreaterEqIdx< _Tp > Class Template Reference

`#include <operations.hpp>`

List of all members.

## Public Member Functions

| GreaterEqIdx (const _Tp *_arr)
bool | operator() (int a, int b) const

## Public Attributes

const _Tp * | arr

### template<typename _Tp>
class cv::GreaterEqIdx< _Tp >

## Constructor & Destructor Documentation

template<typename _Tp >

cv::GreaterEqIdx< _Tp >::GreaterEqIdx | ( | const _Tp * | _arr ) | `[inline]`

## Member Function Documentation

template<typename _Tp >

bool cv::GreaterEqIdx< _Tp >::operator() | ( | int | a,
|  | int | b
| ) |  | const`[inline]`

## Member Data Documentation

template<typename _Tp >

const _Tp* cv::GreaterEqIdx< _Tp >::arr

The documentation for this class was generated from the following file:

- /usr/ports/pobj/OpenCV-2.2.0/OpenCV-2.2.0/modules/core/include/opencv2/core/operations.hpp

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Defines